body {
	background-color: #000033;
	text-align: center;
}
div.PageLayout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
	background-color: #000033;
	margin: 0px;
	padding: 0px;
	width: 950px;
}
div.PageHeader {
	margin: 0px;
	padding: 0px;
}

div.PageBody-OuterBorder {
	text-align: center;
	margin-top: 0px;
	margin-left: 13px;
	margin-right: 13px;
	border-left: 2px solid #FFCC00;
	border-right: 2px solid #FFCC00;
}

div.PageBody-InnerBorder {
	text-align: center;
	margin-top: 0px;
	padding: 10px;
	margin-left: 10px;
	margin-right: 9px;
	border-left: 1px solid #0066FF;
	border-right: 1px solid #0066FF;
}

div.PageBody {
	text-align: left;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: x-large;
	color: #DF7000;
	font-weight: bold;
}
h2 {
	font-size: medium;
	font-weight: bold;
	color: #DF7000;
}
h3 {
	font-size: small;
	font-weight: bold;
	color: #DF7000;
}
table {
	background-color: #CC9900;
	margin-top: 10px;
	margin-bottom: 10px;
}
div.center {
	text-align: center;
}


td {
	background-color: #000033;
	padding: 5px;
}

th {
	background-color: #510000;
	padding: 5px;
}

div.Products {
	padding: 0px;
	margin: 0px;
	text-align: center;
}

div.Products table {
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	width: 805px;
	background-color: #DCA86E;
}
div.Products table td {
	padding: 0px;
	margin: 0px;
	background-color: #000033;
	vertical-align:top;
	border: 1px solid #333333;
}
div.Products table td.Thumbnail {
	width: 200px;
}
div.Products table td.Description {
	padding-top: 5px;
	padding-bottom: 5px;
}
div.Products table th {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	vertical-align:top;
	background-color: #004080;
	border: 1px solid #000000;
}
div.Products table th.Model {
	font-size: medium;
	font-weight: bold;
}
div.toc {
	border-top: 1px solid #0066FF;
	border-bottom: 1px solid #0066FF;
	width: 400px;
	padding: 15px;
	background-color: #000025;
	text-align: left;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #0066FF;
	border-bottom-color: #0066FF;
}

div.toc li {
	padding-top: 5px;
	padding-bottom: 5px;
}

div.toc a:link {
	color: #FFFFFF;
	text-decoration: none;
}

div.toc a:visited {
	color: #FFFFFF;
	text-decoration: none;
}


div.toc a:hover {
	color: #FFFFFF;
	background-color: #A74529;
	padding-left: 5px;
	padding-right: 5px;
	text-decoration: none;
}

div.News {
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}

div.News div.News-Row {
	height: 50px;
}

div.News div.News-Left {
	background-color: #000025;
	text-align: left;
	float: left;
	height: 45px;
	overflow: hidden;
	width: 400px;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CC9900;
	border-bottom-color: #CC9900;
}

div.News div.News-Right {
	background-color: #000025;
	text-align: right;
	float: right;
	height: 45px;
	overflow: hidden;
	width: 400px;
	padding: 5px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CC9900;
	border-bottom-color: #CC9900;
}

div.News h1 {
	font-size: small;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
div.News p {
	font-size: x-small;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

a:link {
	color: #9DC2FF;
}

a:visited {
	color: #FFCAA6;
}


a:hover {
	color: #FFCC00;
	font-weight: bold;
}


div.Float-Left {
	text-align: center;
	float: left;
	padding: 5px;
}

div.Float-Right {
	text-align: center;
	float: right;
	padding: 5px;
}


div.totop {
	font-size: xx-small;
	text-align: center;
}

div.totop a:link {
	font-style: italic;
	color: #999999;
	text-decoration: none;
}
div.totop a:visited {
	color: #999999;
	font-style: italic;
	text-decoration: none;


}
div.totop a:hover {
	color: #990000;
	font-style: italic;
	text-decoration: none;

}
